<div class="card card-block">
    <div class="card-header">
      <div class="row">
        <h4 class="col-sm">Payees of Budget : {{budgetName}}</h4> 
         
      </div>
     
    </div>
</div>
<div>
        <table class="table table-bordered">
            <thead>
                <th>Payee Name</th>
                <th>Details</th>
            </thead>
            <tbody>
                <tr *ngFor="let payees of payeesList">
                    <td>{{payees.name}}</td>
                    <td><button class="btn btn-primary btn-sm" (click)="showTransactions(payees.id)">Transactions</button></td>
                </tr>
     
            </tbody>
        </table>
</div>
<app-transaction-list [payeeId]="payeeId" (output)="isShow=!isShow" *ngIf="isShow"></app-transaction-list>
